[package]
name = "dizzav_backend"
version = "0.1.0"
authors = ["František Hanzlík <frantisekhanzlik@outlook.com>"]
edition = "2018"

[dependencies]
enigo = "0.0.13"
sexp = "1.1.4"
# lazy_static = "1.4.0"

[lib]
path = "src/lib/mod.rs"
